Subject: Re: [PATCH] staging: r8712u: Fix kernel warning for improper call of del_timer_sync()

From: Joe Perches <[email-masked]>
Date: Mon, 25 May 2015 10:37:28 -0700

On Mon, 2015-05-25 at 12:17 +0300, Dan Carpenter wrote:
> These are special intern patches that
> dont' go through the normal review process.  The intern process is over
> this year.  The lack of normal review introduced a number of bugs this
> year.  I always complain to Greg about it and he says that I should join
> the intern mailing list if I care so much.

It'd be better if the approved patches from the intern list
(no idea what that is) were sent to lkml/devel@driverdev lists
for review before actually being applied.

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html